Debian Bug report logs - #723740
ITP: crudini - A utility for manipulating ini files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Pádraig Brady <P@draigBrady.com>

Date: Thu, 19 Sep 2013 12:18:01 UTC

Owned by: zev@zulip.com

Severity: wishlist

Fixed in version crudini/0.3-1

Done: Zev Benjamin <zev@zulip.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#723740; Package wnpp. (Thu, 19 Sep 2013 12:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pádraig Brady <P@draigBrady.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 19 Sep 2013 12:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pádraig Brady <P@draigBrady.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: crudini - A utility for manipulating ini files
Date: Thu, 19 Sep 2013 13:02:53 +0100
Package: wnpp
Severity: wishlist

Package name    : crudini
Version         : 0.3
Upstream Author : Pádraig Brady <P@draigBrady.com>
URL             : http://www.pixelbeat.org/programs/crudini/
Source URL      : https://github.com/pixelb/crudini/
License         : GPLV2
Programming Lang: python

A utility for easily handling ini files from the command line and shell scripts.



Owner recorded as zev@zulip.com. Request was from Zev Benjamin <zev@zulip.com> to control@bugs.debian.org. (Thu, 14 Nov 2013 19:51:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: crudini - A utility for manipulating ini files' from 'RFP: crudini - A utility for manipulating ini files' Request was from Zev Benjamin <zev@zulip.com> to control@bugs.debian.org. (Thu, 14 Nov 2013 19:51:15 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Luke Faraone <lfaraone@debian.org> to control@bugs.debian.org. (Wed, 04 Dec 2013 19:27:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, zev@zulip.com:
Bug#723740; Package wnpp. (Sat, 14 Dec 2013 04:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Pádraig Brady <P@draigBrady.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, zev@zulip.com. (Sat, 14 Dec 2013 04:30:04 GMT) Full text and rfc822 format available.

Message #16 received at 723740@bugs.debian.org (full text, mbox):

From: Pádraig Brady <P@draigBrady.com>
To: 723740@bugs.debian.org
Subject: should be an Architecture: all package
Date: Fri, 13 Dec 2013 04:26:26 +0000
It's just python so should be Architecture: all ?

thanks,
Pádraig.



Reply sent to Zev Benjamin <zev@zulip.com>:
You have taken responsibility. (Fri, 27 Dec 2013 01:03:37 GMT) Full text and rfc822 format available.

Notification sent to Pádraig Brady <P@draigBrady.com>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 01:03:37 GMT) Full text and rfc822 format available.

Message #21 received at 723740-close@bugs.debian.org (full text, mbox):

From: Zev Benjamin <zev@zulip.com>
To: 723740-close@bugs.debian.org
Subject: Bug#723740: fixed in crudini 0.3-1
Date: Fri, 27 Dec 2013 01:00:07 +0000
Source: crudini
Source-Version: 0.3-1

We believe that the bug you reported is fixed in the latest version of
crudini, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 723740@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Zev Benjamin <zev@zulip.com> (supplier of updated crudini package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 26 Nov 2013 15:07:23 -0500
Source: crudini
Binary: crudini
Architecture: source amd64
Version: 0.3-1
Distribution: unstable
Urgency: low
Maintainer: Zulip Debian Packaging Team <debian@zulip.com>
Changed-By: Zev Benjamin <zev@zulip.com>
Description: 
 crudini    - utility for manipulating ini files
Closes: 723740
Changes: 
 crudini (0.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #723740)
Checksums-Sha1: 
 26a2786956b4a5fd88e3460e10af3897cf805450 2018 crudini_0.3-1.dsc
 a2c9256d4be47b656e6d01b1c78d936abe82f4b0 12344 crudini_0.3.orig.tar.gz
 caaeb91f95b1351d64bd31b6a10005540980b641 2845 crudini_0.3-1.debian.tar.gz
 72c8e4bb1db604866493ff48efcf21d45d9b2f51 6234 crudini_0.3-1_amd64.deb
Checksums-Sha256: 
 13d077772fa345723375f8ec64d81cc2c77e65933fc6271a6125ec8f3da4f5de 2018 crudini_0.3-1.dsc
 0194fd92314e3c1f53178daf93a69ee95df68766acf53e5d580396cbe6c996ed 12344 crudini_0.3.orig.tar.gz
 196d9bcbc899df690201faeceadfcbe552b17b9271d3c10d6bd5a34387d1bce6 2845 crudini_0.3-1.debian.tar.gz
 70cc81154c4f1b5f698ba191f9f60e841b08aecc009921fe4a660b22d58d74fb 6234 crudini_0.3-1_amd64.deb
Files: 
 6a914eaca6cf3febb341444e16002f2b 2018 utils optional crudini_0.3-1.dsc
 4b11836db19ea43a2099c4ca24042404 12344 utils optional crudini_0.3.orig.tar.gz
 2373eccb27283840831406d6be9feaf8 2845 utils optional crudini_0.3-1.debian.tar.gz
 abcdc3f4d6c6347a84728c66c2642f91 6234 utils optional crudini_0.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSn3ySAAoJEJcyXdj5/dUGUbsP/iUmRNMqnGCd3ytiohgdicVe
9LiY0pSietuGldxwCLgRlt417A/qQXgGNHM+HeJ8ElO23PQLQ33XkW3JHY2sZlrs
fqkdkNfv66tvpr8SKWE5U2anDanrlfCLXMfs5Z/5utdc9rhSoxToMtt75RvHOEqU
PjFSWZgjHJ6NJ9SWUuWeKn6lSPlmk7vPS91J2hDPoCBvJlD90YWbCLLbY5ViNCxF
Scl0cZlrorCxi+sIlNTsKg6sLRaMriXzG/omFbAUys2jkJJHczbf7z4QM/aHQg+x
VovuSczGPGEJ/pmK2jW98tExLEWIm8rXvZ2UiD/Bbbe87a+ZCoRBLVMcf2//Z82Y
Mp9L2PqDG/DQXrMyDQUt82kXtUpYREbEWDEIq65yWIBYCp3DNgIccpqIjAx4Tv7q
kvra0DYvNCwGYjx5q4qfVSm4JN0VLgVyv1nd/06ucQN0w14XrVIyQrhYzqBfWw57
8Gn3WY7x5jiLS78Pnln01X00+V39bzvQs0sXWqwW3Z1tLV+GDyeCzGVs2XLkUWwA
2ENrGisL5hPY3727MSpR4tLEBUna7sd0Ky1UL7k0WrXEtBkXH2Cx2wjl1KcMigU8
zpmhoDb3VEf2iTIMedsRK3wueho0yy+VbaB0c5hPCQTNWkjgsBHcJmI5PorMOo9n
PzeqN3BmkBLJpFoY+knC
=B5Gh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:29:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:51:39 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.